/* Render-blocking, high priority stylesheet for attorney bios */
/* This file should be SMALL; delete CSS of bio templates you are not using */

/*
ATTORNEY BANNER TEMPLATE A
ATTORNEY BANNER TEMPLATE B
ATTORNEY TEMPLATE C
ATTORNEY BANNER TEMPLATE D
*/

.single-attorneys .banner {
    padding: 40px 0;
    height: auto;
}

.single-attorneys .banner:before {
    display: none;
}

.single-attorneys .sidebar .form-container:first-child {
    margin-top: 0;
}

.attorney-banner-name {
    text-align: center;
    margin-bottom: 24px;
}

.attorney-banner-name h1 {
    font-weight: 600;
    margin-bottom: 8px;
    font-size: 2.625rem;
    text-transform: none;
    color: var(--color-white);
    font-family: var(--font-family-body);
}

.attorney-banner-left {
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
}



.attorney-banner-right {
    margin: 0 auto;
    width: 100%;
    display: flex;
    color: var(--color-white);
    align-items: center;
    flex-direction: column;
}

.attorney-banner-info {
    line-height: 1;
    font-size: 1.125rem;
}

.attorney-banner-info p {
    margin-bottom: 15px;
}

.attorney-banner-info p:last-child {
    margin-bottom: 0;
}

.attorney-banner-info a {
    color: inherit;
    text-decoration: none;
}

.attorney-banner-info a:hover,
.attorney-banner-info a:focus {
    color: var(--color-secondary);
	    text-decoration: none;
}

.attorney-banner-info .divider-span {
    display: none;
}

.attorney-banner-position {
    line-height: 1.2;
    font-size: 1.25rem;
    text-transform: uppercase;
    color: var(--color-white);
}

@media screen and (min-width: 768px) {
.attorney-banner-flex-row {
    display: flex;
    align-items: center;
    padding-bottom: 20px;
}

    .attorney-banner-flex-row p {
        margin: 0 24px 0 0;
    }

    .attorney-banner-name {
        text-align: left;
        margin-bottom: 45px;
    }

    .attorney-banner-name h1 {
        font-size: 2.938rem;
    }

    .attorney-banner-left {
        margin-bottom: 0;
        margin-right: calc(var(--gutter-size) * -1);
    }

    .attorney-banner-left img {
        max-width: none;
    }

    .attorney-banner-right {
        order: 1;
        flex: 1;
        display: block;
        text-align: left;
        padding-left: 150px;
        width: auto;
    }

    .single-attorneys .banner {
        padding: 0;
        height: 400px;
    }
.single-attorneys .banner::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: rgba(0, 36, 63, 0.8); */
    content: '';
    pointer-events: none;
}

    .single-attorneys .banner-inner {
        flex-wrap: nowrap;
    }
}

.single-attorneys .banner::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    content: '';
    pointer-events: none;
}
